Package Gnumed :: Package wxpython :: Module gmEditArea :: Class cGenericEditAreaDlg2 |
[frames] | no frames]

# Class cGenericEditAreaDlg2

source code

                                                   wx.Dialog --+
                                                               |
    wxGladeWidgets.wxgGenericEditAreaDlg2.wxgGenericEditAreaDlg2 --+
                                                                   |
                                                                  cGenericEditAreaDlg2

Dialog for parenting edit area panels with save/clear/next/cancel

Instance Methods
__init__(self, *args, **kwargs) | source code

Class Variables
| left_extra_button = `property(lambda x: x, _set_left_extra_button)`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgGenericEditAreaDlg2.wxgGenericEditAreaDlg2.__init__